## SYNOPSIS

           catman [-dhV] [-M path] [section] ...

## DESCRIPTION

           catman  is used to create an up to date set of pre-format
           ted manual pages known as cat pages.  Cat pages are gener
           ally  much  faster  to  display  than  the original manual
           pages, but require extra storage space.  The  decision  to
           support  cat pages is that of the local administrator, who
           must provide suitable directories to contain them.

           The options available to catman are the manual page  hier
           archies  and  sections to pre-format.  The default hierar
           chies are those specified as  system  hierarchies  in  the
           man_db  configuration  file,  and the default sections are
           either the colon-delimited  contents  of  the  environment
           variable $MANSECT or the standard set compiled into man if
           $MANSECT is undefined.  Supplying catman  with  a  set  of
           whitespace-delimited  section  names will override both of
           the above.

           catman makes use of the index  database  cache  associated
           with  each  hierarchy  to determine which files need to be
           formatted.

## OPTIONS

           -d, --debug
                  Print debugging information.

           -M path, --manpath=path
                  Specify an alternate  colon-delimited  manual  page
                  hierarchy  search  path.   By  default, this is all
                  paths indicated as system hierarchies in the man_db
                  configuration file.

           -h, --help
                  Print a help message and exit.

           -V, --version
                  Display version information.

## ENVIRONMENT

           MANSECT
                  If  $MANSECT is set, its value is a colon-delimited
                  list of sections and it is used to determine  which
                  manual sections to search and in what order.

           MANPATH
                  If $MANPATH is set, its value is interpreted as the
                  colon-delimited manual page hierarchy  search  path
                  to use.

## AUTHOR

           Wilf. (G.Wilford@ee.surrey.ac.uk).
           Fabrizio Polacco (fpolacco@debian.org).

    2.3.19                     14 May 2001                  catman(8)